@import url("./static/css/fonts.css");

* {
    font-family: 'Geist Sans', sans-serif;
}

body {
	/*background-color: #FADA5E;*/
	background-color: #F4BB44;
	height: 100%;
	margin: 0;
}

.header {
	display: flex;
	width: 100%;
}

h1 {
	margin-left: auto;
	margin-right: 0.25em;
	margin-top: 0.25em;
	font-weight: 900;
	//font-size: 50%;
	font-size: clamp(2rem, 8vw, 10rem);
}
